/*Allgemeine Style's*/
body{
	background-color:#999;
	margin:0px;
	padding:0px;
  overflow:auto;
}
body,td,div{
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:12px;
}
table{
	border:0;
	padding:5px;
	width:100%;
}
img{
	border:0 none transparent;
}
form{
	margin:0;
}
h2{
	font-size:14px;
	line-height:14px;
	font-weight: bold;
	text-align:center;
}
h3{
	font-size:18px;
	line-height:20px;
	text-align:center;
}
ul{
	color:#000;
	list-style:square inside;
}
fieldset{
	border: 3px double #000;
  background: url(img/eck_field.gif)no-repeat top right;
	margin: 5px;
	padding: 5px;
}
legend{
	font-size: 14px;
	font-weight: bold;
}
hr{
	background-color:#c30;
	border-bottom:3px double #666;
	border-left:0;
	border-right:0;
	border-top:3px double #000;
	color:#c30;
	height:7px;
	width:98%;
}
area {
	cursor: pointer;
}
/* HR dünn und schwarz */
#small{
	border:1px solid #000;
	width:98%;
	height:1px;
}
/* Externe Links kennzeichnen */
a[href^="http:"] {
	background:transparent url(img/extern.gif) 100% 3px no-repeat;
	padding-right:18px;
}
img[id="eximg"] {
  border:3px double #ff0;
}
a[href^="http://halsbruch.de"],a[href^="http://www.halsbruch.de"],a[href^="http://beinbruch.de"],a[href^="http://www.beinbruch.de"],a[href^="http://hirnbruch.de"],a[href^="http://www.hirnbruch.de"],a[href^="http://fussbruch.de"],a[href^="http://www.fussbruch.de"],a[href^="http://darmbruch.de"],a[href^="http://www.darmbruch.de"],a[href^="http://kniebruch.de"],a[href^="http://www.kniebruch.de"],a[href^="http://haarbruch.de"],a[href^="http://www.haarbruch.de"],a[href^="http://handbruch.de"],a[href^="http://www.handbruch.de"],a[href^="http://www.icq.com"],a[href^="http://profiles.yahoo.com"],a[href^="http://www.nosoftwarepatents.com"],a[id="nix"] {
	background:transparent;
	padding-right:0px;
}
/* Links */
a,a:link,a:visited,a:hover,a:active{
	color:#fff;
	text-decoration:none;
}
a:visited{
	color:#ccc;
}
a:hover{
	color:#ff0;
}
/* Span im Gästebuch */
#buttons{
	float:right;
	font-weight:bold;
}
/* Navigation */
a.menu,a.navimenu{
	display:block;
	font-weight:bold;
	font-stretch:wider;
	width:100px;
	border:1px solid #000;
	text-decoration:none;
	background-color:#c30;
}
a.navimenu{
	text-indent:12px;
	background-image:url(img/dot_orange.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
a.menu{
	text-align:center;
}
a.menu:link,a.menu:visited,a.menu:hover,a.menu:active,a.navimenu:link,a.navimenu:visited,a.navimenu:hover,a.navimenu:active{
	color:#f90;
	text-decoration:none;
	margin-top:1px;
}
a.navimenu:hover{
	background-image:url(img/dot_white.gif);
  
}
a.menu:hover,a.navimenu:hover{
	color:#fff;
	border:1px solid #fff;
	background-color:#000;
}
a.frage,a.frage:link,a.frage:visited,a.frage:hover,a.frage:active{
	color:#ff0;
  font-weight:bold;
  display:block;
	background:url(img/novisited.gif) no-repeat right 0;
  padding-right:20px;
}
a.frage:visited{
	background:url(img/visited.gif) no-repeat right 0;
}
a.frage:hover{
	color:#ff0;
}
/* Button rechts */
#menubutton{
	background-color:#c30;
	border:1px solid black;
	display:block;
	font-weight:bold;
	font-size:12px;
	margin-top:1px;
	text-align:center;
	text-decoration:none;
	width:100px;
}
/* Span zur Information */
#info{
	border:1px solid #000;
	float:right;
	font-weight:bold;
	white-space:nowrap;
	padding:3px;
}
/* Überschrift für Links */
#list{
	border:1px dashed #000;
	border-top:none;
	border-left:none;
	float:left;
	font-weight:bold;
	margin-right:5px;
	padding-bottom:12px;
	padding-right:12px;
}
/* Unbekannt!? */
#r10px{
	float:right;
	font-size:10px;
	margin-right:15px;
}
/* Tabellen */
#l30,#lt30{
	width:30%;
}
#lt30{
	vertical-align:top;
}
#l50{
	width:50%;
}
#r30,#rt30{
	width:30%;
	text-align:right;
}
#rt30{
	vertical-align:top;
}
#c{
	text-align:center;
}
#r{
	text-align:right;
}
tr.dot:hover{
  background-color:#f90;
  cursor:default;
}
/* Layer Buttons */
#tools{
	position:absolute;
	z-index:1;
	top:572px;
	left:5px;
}
/* Layer Kalender */
#wtag{
	font-size:20px;
	font-weight:bold;
	color:#808080;
	letter-spacing:5px;
  text-align:right;
	position:absolute;
	z-index:1;
  top:5px;
  left:5px;
	width:210px;
  height:32px;
}
#wtag:first-letter{
  font-size:150%;
  color:#fff;
}
#ztag{
	font-size:11px;
	font-weight:bold;
  word-spacing:2px;
	color:#a0a0a4;
	position:absolute;
	z-index:1;
	height:13px;
	width:526px;
	left:230px;
	top:5px;
	border-bottom:1px solid #fff;
}
#zmonat{
	font-size:18px;
	font-weight:bold;
	word-spacing:7px;
	color: #a0a0a4;
	position:absolute;
	z-index:1;
	height:25px;
	width:526px;
	left:230px;
	top:18px;
	letter-spacing:4.3px;
  border-top:1px solid #fff;
}
#zjahr{
	font-size:40px;
	font-weight: bold;
	letter-spacing:37px;
	color:#808080;
	position:absolute;
	z-index:1;
	height:40px;
	width:200px;
	left:764px;
	top:0px;
}
/* Layer Hauptfenster */
#top, #bottom, #inhalt{
	background-color:#c30;
	border:1px solid #000;
	position:absolute;
}
#top{
	height:60px;
	left:8px;
	text-align:center;
	top:43px;
	vertical-align:middle;
	width:750px;
	z-index:6;
}
#inhalt{
  background-image:url(img/bg_site.gif);
  background-repeat:no-repeat;
	height:425px;
	left:111px;
	overflow:auto;
	overflow-x:hidden;
	top:106px;
	width:544px;
	z-index:6;
}
#inhalt:hover{
  background-image:none;
}
#navi, #right{
	height:425px;
	position:absolute;
	top:106px;
	width:100px;
	z-index:6;
}
#navi{
	left:8px;
}
#right{
	left:658px;
}
#bottom{
	font-size:10px;
	height:20px;
	left:8px;
	line-height:17px;
	word-spacing:1.5px;
	text-align:center;
	top:534px;
	width:750px;
	z-index:6;
	white-space:nowrap;
}
#site{
	position:absolute;
	width:756px;
	height:517px;
	left:5px;
	top:40px;
	background-color:#f90;
	z-index:4;
	border:1px solid #000;
}
/* Layer ICQ */
#icq{
	position:absolute;
	padding:0px;
  width:100px;
	left:8px;
	top:449px;
	z-index:8;
}
/*Layer Shoutbox*/
#shout{
	position:absolute;
	height:320px;
	width:200px;
	padding:0px;
	left:764px;
	top:40px;
	background-color:#f90;
	z-index:4;
	border:1px solid #000;
}
#shouttop,#shoutinhalt,#shoutbottom{
	left:767px;
	width:194px;
	padding:0px;
	position: absolute;
	background-color:#c30;
	border:1px solid #000;
	z-index:6;
}
#shouttop{
	top:43px;
	height:30px;
}
#shoutinhalt{
	top:76px;
	height:218px;
  background-image:url(img/firefox_bg.gif);
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-position:767px 76px;
	overflow:auto;
	overflow-x:hidden;
}
#shoutbottom{
	top:297px;
	height:60px;
}
/*Layer Newsletter*/
#news{
	position:absolute;
	height:155px;
	width:200px;
	padding:0px;
	left:764px;
	top:363px;
	background-color:#f90;
	z-index:4;
	border:1px solid #000;
}
#newstop,#newsinhalt{
	left:767px;
	width: 194px;
	padding:0px;
	position: absolute;
	background-color:#c30;
	border:1px solid #000;
	z-index:6;
}
#newstop{
	top:366px;
	height:30px;
}
#newsinhalt{
	top:399px;
	height:116px;
	text-align: center;
}
/* Layer Ladezeit */
#lade{
	position:absolute;
	height:36px;
	width:200px;
	padding:0px;
	left:764px;
	top:521px;
	background-color:#f90;
	border:1px solid #000;
	z-index:4;
}
#ladeinhalt{
	background-color:#c30;
	border:1px solid #000;
	position:absolute;
	left:767px;
	top:524px;
	width:194px;
	height:30px;
	font-size:11px;
	text-align:center;
	z-index:1;
	line-height:14px;
	z-index:6;
}
/* Homer :) */
#homer{
	position:absolute;
	height:35px;
	width:42px;
	z-index:8;
}
/* Layer Schatten */
#shadow1{
	background-color:#666;
	height:517px;
	left:15px;
	position:absolute;
	top:50px;
	width:756px;
	z-index:2;
}
#shadow2{
	background-color:#666;
	height:320px;
	left:774px;
	position:absolute;
	top:50px;
	width:200px;
	z-index:2;
}
#shadow3{
	background-color:#666;
	height:155px;
	left:774px;
	position:absolute;
	top:373px;
	width:200px;
	z-index:2;
}
#shadow4{
	background-color:#666;
	height:36px;
	left:774px;
	position:absolute;
	top:531px;
	width:200px;
	z-index:2;
}
/* Formulare */
input{
	max-height:20px;
}
input,input:focus,textarea,textarea:focus{
	font-family:verdana,arial,helvetica, sans-serif;
	font-size:13px;
	color:#000;
}
input,textarea{
	background:transparent url(img/eck.gif)no-repeat bottom right;
}
input:focus,textarea:focus{
	background:#f90 url(img/eck.gif)no-repeat bottom right;
}
input,textarea{
	border:1px solid #000;
}

textarea,textarea:focus{
	overflow:auto
}
select,option{
	background:#c30 url(img/eck.gif)no-repeat bottom right;
	border-bottom:1px solid #000;
}
button{
	background-color:#f90;
	border:1px solid #000;
	color:#000;
	cursor:pointer;
	font-weight:bold;
	font-size:20px;
	margin:0;
	padding:0;
}
button:hover{
	color:#fff;
}
#newsbutton{
	font-size:14px;
	font-weight:bold;
}
/* Searchhi */
span.searchword{
  background-color:#00f;
  border:1px dotted #000;
}
